cancel
Showing results for 
Search instead for 
Did you mean: 
jabii
Level 7

VSEL 1.9.1 & 1.9.2 Deployment issue

I have multiple Linux servers on which i want to deploy VSEL 1.9.1 and/or 1.9.2.

Only on some servers, the deployment task is successful, but i get the below errors and i can't see any information regarding VSEL and the DAT download does not start.

I have the latest patches for VSEL 1.9.1, the servers are Cent OS 6.5 (but i encountered this error in the past, also on SUSE 11/12 ), McAfee agent is: 4.8.0.1938

Do i need some prerequisite?

2017-04-03 12:21:22 [975]  (81926)    [Plugin]  Going to checkSoftwareExistence through LPC interface for software LYNXSHLD1700

2017-04-03 12:21:22 [975]  (81926)    [Plugin]  LYNXSHLD1700 products manageability operation failed for the IsSoftwareInstalled function

2017-04-03 12:21:22 [975]  (81926)    [Plugin]  LYNXSHLD1700 Software is not installed

These updates will be applied if they are in the repository:  Engine, DAT, BOCVSE__1000, VSCANENG1000, VIRUSCAN8800, MSCANENG1000, VSESTOMD1020,

2017-04-03 13:48:04 [975]  (81926)    [Plugin]  LYNXSHLD1920 products manageability operation failed for the IsSoftwareInstalled function

2017-04-03 13:48:04 [975]  (81926)    [Plugin]  LYNXSHLD1920 Software is not installed

0 Kudos
5 Replies
ckfoo
Level 7

Re: VSEL 1.9.1 & 1.9.2 Deployment issue

VSEL 1.9.1 & 1.9.2 Deployment issue

0 Kudos
ckfoo
Level 7

Re: VSEL 1.9.1 & 1.9.2 Deployment issue

This XML file does not appear to have any style information associated with it. The document tree is shown below.

<rssxmlns:dc="http://purl.org/dc/elements/1.1/"xmlns:clearspace="http://www.jivesoftware.com/xmlns/jive/rss"version="2.0">

<channel>

<title>

McAfee Communities: 消息列表 - VSEL 1.9.1 & 1.9.2 Deployment issue

</title>

<description>Most recent forum messages</description>

<language>en</language>

<pubDate>Fri, 19 May 2017 04:38:48 GMT</pubDate>

<generator>

Jive Engage 8.0.2.1 (http://jivesoftware.com/products/)

</generator>

<dc:date>2017-05-19T04:38:48Z</dc:date>

<dc:language>en</dc:language>

<item>

<title>Re: VSEL 1.9.1 & 1.9.2 Deployment issue</title>

<description>

<!-- [DocumentBodyStart:10d07cbf-e08c-4600-96a4-264ce828db4f] --><div class="jive-rendered-content"><p>VSEL 1.9.1 &amp; 1.9.2 Deployment issue</p></div><!-- [DocumentBodyEnd:10d07cbf-e08c-4600-96a4-264ce828db4f] -->

</description>

<pubDate>Fri, 19 May 2017 04:37:42 GMT</pubDate>

<author>ckfookong3688@gmail.com</author>

<dc:date>2017-05-19T04:37:42Z</dc:date>

<clearspace:dateToText>2 分钟 前</clearspace:dateToText>

<clearspaceSmiley SurprisedbjectType>0</clearspaceSmiley SurprisedbjectType>

</item>

<item>

<title>VSEL 1.9.1 & 1.9.2 Deployment issue</title>

<description>

<!-- [DocumentBodyStart:21473920-238c-416c-9d17-ca275e7c19de] --><div class="jive-rendered-content"><p>I have multiple Linux servers on which i want to deploy VSEL 1.9.1 and/or 1.9.2.</p><p>Only on some servers, the deployment task is successful, but i get the below errors and i can't see any information regarding VSEL and the DAT download does not start.</p><p style="min-height: 8pt; padding: 0px;">&#160;</p><p>I have the latest patches for VSEL 1.9.1, the servers are Cent OS 6.5 (but i encountered this error in the past, also on SUSE 11/12 ), McAfee agent is: 4.8.0.1938</p><p style="min-height: 8pt; padding: 0px;">&#160;</p><p>Do i need some prerequisite?</p><p style="min-height: 8pt; padding: 0px;">&#160;</p><p>2017-04-03 12:21:22 [975]&#160; (81926)&#160;&#160;&#160; [Plugin]&#160; Going to checkSoftwareExistence through LPC interface for software LYNXSHLD1700</p><p>2017-04-03 12:21:22 [975]&#160; (81926)&#160;&#160;&#160; [Plugin]&#160; LYNXSHLD1700 products manageability operation failed for the IsSoftwareInstalled function</p><p>2017-04-03 12:21:22 [975]&#160; (81926)&#160;&#160;&#160; [Plugin]&#160; LYNXSHLD1700 Software is not installed</p><p style="min-height: 8pt; padding: 0px;">&#160;</p><p>These updates will be applied if they are in the repository:&#160; Engine, DAT, BOCVSE__1000, VSCANENG1000, VIRUSCAN8800, MSCANENG1000, VSESTOMD1020,</p><p style="min-height: 8pt; padding: 0px;">&#160;</p><p>2017-04-03 13:48:04 [975]&#160; (81926)&#160;&#160;&#160; [Plugin]&#160; LYNXSHLD1920 products manageability operation failed for the IsSoftwareInstalled function</p><p>2017-04-03 13:48:04 [975]&#160; (81926)&#160;&#160;&#160; [Plugin]&#160; LYNXSHLD1920 Software is not installed</p></div><!-- [DocumentBodyEnd:21473920-238c-416c-9d17-ca275e7c19de] -->

</description>

<pubDate>Mon, 03 Apr 2017 12:08:48 GMT</pubDate>

<author>noreply@community.mcafee.com</author>

<dc:date>2017-04-03T12:08:48Z</dc:date>

<clearspace:dateToText>1 个月 2 周 前</clearspace:dateToText>

<clearspace:replyCount>1</clearspace:replyCount>

<clearspaceSmiley SurprisedbjectType>0</clearspaceSmiley SurprisedbjectType>

</item>

</channel>

</rss>

0 Kudos
jabii
Level 7

Re: VSEL 1.9.1 & 1.9.2 Deployment issue

What should i understand from your reply?

0 Kudos
catdaddy
Level 20

Re: VSEL 1.9.1 & 1.9.2 Deployment issue

Discussion successfully moved from Malware Discussion to Mac & Linux Products

For better assistance.

Cliff
McAfee Volunteer
0 Kudos
aarmstro
Level 10

Re: VSEL 1.9.1 & 1.9.2 Deployment issue

Looks like both the LYNXSHLD1700.xml (refers to VSEL 1.9.1) "and" the LYNXSHLD1920.xml (refers to 1.9.2) are both in /etc/cma.d

Check that directory - if both LYNXSHLD1700 "and" the LYNXSHLD1920 dirs exist

Stop Agent - /etc/init.d/cma stop

Delete  LYNXSHLD1700 dir from /etc/cma.d

Start Agent - /etc/init.d/cma start

Check the agent logging again - is the manageability now loaded for LYNXSHLD1920??

If not run

/etc/init.d/cma reload LYNXSHLD1920

Check logging again

0 Kudos